{
  "variants": {
    "": [{
      "model": "hem:block/blueleaf_leaves"
    },
    {
      "model": "hem:block/blueleaf_leaves_dense"
    },
    {
      "model": "hem:block/blueleaf_leaves_sparse"
    }
    ]
  }
}